Subject: [lamps] Review of draft-ietf-lamps-cms-update-alg-id-protect-01

From: Alexey Melnikov <[email-masked]>
Date: Mon, 30 Mar 2020 17:45:24 +0100

Hi Russ,

I just read your draft and I think it is well written and is ready for 
publication. You can treat my reply as +1 for WGLC. Just one small 
editorial nit:

6.  Security Considerations

The last sentence of the 2nd para reads:

    Likewise there us not currently

I think you meant something like "Likewise there is currently no" above?

    protection mechanism for the algorithm identifiers used in the

    authenticated-enveloped-data content type defined in [RFC5083].

Best Regards,

Alexey